package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoInformativoComissao extends DefaultItemMenuSistema {
	public ItemMenuTipoInformativoComissao() {
		super("indexController.mniTipoInformativoComissao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO.MENU.TIPOINFORMATIVO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaTipoInformativoComissao.zul",
				Labels.getLabel("busquedaTipoInformativoComissao.window.title"), getArgs(), desktop);
	}
}